


@import UIKit;
#import "View+ex.h"

@implementation UIView (Akl)

-(Youme *)youme {
    return [[Youme alloc] initWith:self];
}

@end


@implementation UIView (ex)

-(UIView *)aai_margin:(AAIMargin *)m {
    UIView *view = [UIView new];
    [view addSubview:self];

    [[self youme] safe_margin: m.standard];
    return view;
}

@end
